._mPGOFIuv {
  position: relative;
  width: 100%;
  min-width: 1920px;
  height: 100%;
  min-height: 1280px;
  margin: 0 auto;
  background-size: cover;
  overflow-y: clip;
}

._3dBhsNBg {
  position: absolute;
  width: 1920px;
  height: 1080px;
  top: 1px;
  left: 0px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._bKGsTXTB {
  position: absolute;
  width: 1925px;
  height: 200px;
  top: 1082px;
  left: -2px;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(0, 0, 0, 1);
  background-size: auto auto;
  background-repeat: no-repeat;
  background-position: 0 0;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}

._SGltruUU {
  position: absolute;
  width: 185px;
  height: 114px;
  top: 40px;
  left: 63px;
  overflow: hidden;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 2;
  display: block;
  pointer-events: auto;
}

._KineuCAZ {
  position: absolute;
  width: 551px;
  height: 94px;
  top: 56px;
  left: 352px;
  overflow: visible;
  transform: rotate(0deg);
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 500;
  line-height: 1px;
  letter-spacing: 0px;
  text-align: center;
  color: rgba(0, 0, 0, 1);
  background-size: auto auto;
  background-repeat: no-repeat;
  background-position: 0 0;
  opacity: 1;
  visibility: visible;
  box-sizing: border-box;
  z-index: 1;
  display: block;
  pointer-events: auto;
}
